
/* .woff2 */
"4nR-N0-Z5N.title" = ".woff2";

/* plain */
"H3H-WK-6f5.title" = "unkomprimiert";

/* .woff */
"Qmx-fk-JDe.title" = ".woff";

/* Test Install */
"Rk1-vA-e1a.title" = "Zur Probe installieren";

/* Show file in Finder after export */
"SXq-Rr-ejj.title" = "Datei nach Export im Finder anzeigen";

/* Autohint */
"TSC-w7-hWo.title" = "Autohinting";

/* For OTF fonts, only glyphs that have no hints will be autohinted, for TTF fonts, ttfAutohint will be applied to the whole font. */
"XJ9-hf-4u1.ibShadowedToolTip" = "In OTF-Schriften wird Autohinting nur auf Glyphen ohne Hints angewendet, in TrueType-Schriften wird es auf die gesamte Schrift angewendet.";

/* Export Destination */
"ZA2-uO-kxD.title" = "Sichern unter";

/* File Format */
"Zyf-Ql-ujA.title" = "Datei-Format";

/* Remove overlaps */
"fWg-dW-ngH.title" = "Überlappung entfernen";

/* PostScript/CFF */
"nmr-6v-dQU.title" = "PostScript/CFF";

/* TrueType */
"vHv-co-ZuO.title" = "TrueType";

/* Options */
"vqK-Xa-Lua.title" = "Optionen";

/* Outline Flavour */
"y05-ab-K5c.title" = "Kontur-Format";
